Bug 169504 - [MAINTAINER] russian/MT: update to 5.14
[MAINTAINER] russian/MT: update to 5.14
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 04:20 UTC by takefu
Modified: 2013-03-17 19:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2012-06-28 04:20:11 UTC
- Update to 5.14
> How-To-Repeat:
> Fix:

--- www/MT.patch begins here ---
--- /usr/ports/www/MT/distinfo	2012-05-22 08:29:55.000000000 +0900
+++ www/MT/distinfo	2012-06-28 11:47:19.000000000 +0900
@@ -6,3 +6,5 @@
 SIZE (MTOS-5.14-fr.tar.gz) = 6232066
 SHA256 (MTOS-5.14-ja.tar.gz) = b9f5c2a9dcc94f029dc214702b98ad32334864dc0ea917fcc010ae5c7a64c4cc
 SIZE (MTOS-5.14-ja.tar.gz) = 6226249
+SHA256 (MTOS-5.14-ru.tar.gz) = 58cdc4e5e40ed59e2b5b3ff28d41dac4ebabf46689ff973328a1ab94c28b7549
+SIZE (MTOS-5.14-ru.tar.gz) = 6419868
diff -ruN /usr/ports/www/MT/pkg-plist www/MT/pkg-plist
--- /usr/ports/www/MT/pkg-plist	2012-05-22 08:29:55.000000000 +0900
+++ www/MT/pkg-plist	2012-06-28 11:54:08.000000000 +0900
@@ -2246,6 +2246,7 @@
 %%CGIDIR%%/lib/MT/Template/Context/Search.pm
 %%CGIDIR%%/lib/MT/Template/Context.pm
 %%CGIDIR%%/lib/MT/Template.pm
+%%LANG_RU%%%%CGIDIR%%/lib/MT/Template.pm~
 %%CGIDIR%%/lib/MT/TaskMgr.pm
 %%CGIDIR%%/lib/MT/Task.pm
 %%CGIDIR%%/lib/MT/Tag.pm
--- www/MT.patch ends here ---

--- russian/MT.patch begins here ---
--- /usr/ports/russian/MT/Makefile	2012-03-16 08:58:39.000000000 +0900
+++ russian/MT/Makefile	2012-06-28 11:45:18.000000000 +0900
@@ -11,8 +11,6 @@

 COMMENT=	Russian localization of the MovableType publishing system

-IGNORE=		source file not found
-
 PROJECTHOST=	movabletype
 MASTERDIR=	${.CURDIR}/../../www/MT
 MT_LANG=	${PKGNAMEPREFIX:S,-,,}
--- russian/MT.patch ends here ---
Comment 1 Edwin Groothuis freebsd_committer 2012-06-28 04:20:22 UTC
Class Changed
From-To: sw-bug->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-06-28 07:19:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-06-28 09:41:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter freebsd_committer 2012-06-28 09:41:58 UTC
sunpoet     2012-06-28 08:41:44 UTC

  FreeBSD ports repository

  Modified files:
    russian/MT           Makefile 
    www/MT               distinfo 
  Log:
  - Update russian/MT to 5.14
  
  Changes:        http://movable-type.ru/2012/05/movable-type-438-514.php
  PR:             ports/169504
  Submitted by:   Takefu <takefu@airport.fm> (maintainer)
  
  Revision  Changes    Path
  1.8       +3 -2      ports/russian/MT/Makefile
  1.35      +2 -2      ports/www/MT/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"